 /*
  Theme Name:   enfold Child
  Theme URI:    http://www.wpbeginner.com/
  Description:  A Twenty Thirteen child theme
  Author:       WPBeginner
  Author URI:   http://www.wpbeginner.com
  Template:     enfold
  Version:      1.0.0
 */
  
 @import url("./enfold/style.css");
.footer2{
	text-align:center;	
	}
.dealar{
    font-size: 17px;
    color: #5d5d5d;
}

.footer2 li {
    list-style: none;
}
.number{
	font-size:20px;
	color:#05539d;
	font-weight: 500;
	}
	
.footer_color .footer2 .menu-footer-menu-container ul li a{
	padding:0px;
	}
.footer_color .footer2 .menu-footer-menu-container ul li {
    display: inline-block;
    left: 0;
    padding:0 0 0 10px;
    width: auto;
	background-color:transparent !important;
	box-shadow:none;
}
.img-bordre  img {
    border: 2px solid #ccc;
    box-shadow: 0 0 5px rgba(0,0,0 );
}
.slider li.widget_revslider {
    padding-bottom: 0px;
}
.html_header_top.html_header_sticky #main{
	padding-top:0px;
	}
.stretch_full {
    display: none;
}
.av_promobox.avia-button-yes.avia-builder-el-1.avia-builder-el-no-sibling {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.avia-promocontent .indepe1{
	color:#000;
	font-size:17px;
	padding:0 10px 0 0;	
	}
.avia-promocontent .indepe{
	color:#000;
	font-size:17px;
	}
.quality{
	text-align:center;
	color:#fff !important;
	}
.avia-button-right .avia-button {
    background: #09cd6b;
}
 .av-main-nav li {
    display: inline-block;
    float: none;
    vertical-align: top;
 }
 .av-main-nav-wrap{
	 float:none;
	 text-align: center;
	 }
	.main_menu{
		position:static;
		}
	.avia-menu ul li .avia-menu-text img {
    margin-top: 10px;
}
#header_main .main_menu .avia-menu ul li a {
    height: 60px !important;
    line-height: 60px !important;
}
.av-main-nav li .avia-menu-fx {
    display: none;
}
#top #header .av-main-nav > li:hover > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext{
	color: #ccc;
	}
header #header_main {
    border-color: transparent;
}
.footer2 #text-7, .footer2 #nav_menu-3 {
    margin: 0;
}
.slider {
    padding: 44px 0 0 0;
}
.socket_color {
    display: none;
}
.avia-menu ul li {
    position: relative;
}
.avia-menu ul li:after {
    color: #fff;
    content: "|";
    position: absolute;
    right: -7px;
    top: 15px;
}
.avia-menu ul li:nth-child(3n+4):after {
    display: none;
}
.avia-menu ul li:nth-child(3):after {
    display: none;
}
	.responsive-logo{
		display:none;
		}
	.main-form form#si_contact_form1 input[type="text"], .main-form form#si_contact_form1 input[type="email"], .main-form form#si_contact_form1 select {
    width: 100%;
}
.header-scrolled li.main-logo img {
    width: 70px;
}
.header-scrolled li.main-hunter-logo img{
	width:100px;
	}
.csWidget.csSBWidget{
	max-width:none;
	}
.main_color tr:nth-child(2n+1){
	background:none;
	float:left;
	}

.main_color tr:last-child{
	background:none;
	float:left;
	}
div.csSBWidget table td.csSBWidgetFooter {
    color:#fff;
}
.entry-content-wrapper div li{
	list-style:none;
	}
.csWidget .csContent table.csTwoCol tr td select {
    width: 100% !important;
	border-radius:5px !important;
}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select{
	border-radius:5px;
	margin-bottom:0px;
	}
.flex_column .widget:first-child, .content .widget:first-child{
	list-style:none;
	}

div.csSBWidget div.csContent {
    margin: 0 auto;
    max-width: 910px;
    padding: 0px;
    border: 1px solid #22ab5b;
    border-radius: 5px;
}

.ind{
	color:#e7c702;
	font-size:24px !important;
	}
.repair{
	color:#09cd69;
	font-size:16px !important;
	}
.bmw{color:#09cd69;
	font-size:22px !important;
	}
.land{color:#5f5f5f;
	font-size:24px !important;
	}
.presure {
    color: #fff !important;
    text-align: center;
}
.content, .sidebar{
	padding:30px 0;
	}
.text-center{
	text-align:center;
	}
.contact-form #FSContact1 form input[type="text"], .contact-form #FSContact1 form select{
    width: 100%;
}
.main_color tr:nth-child(2) {
    background: none;
	float: left;
}
.main_color tr:nth-child(2) td {
    background-color: #ffd900;
    border-radius: 100%;
    color: #000;
    display: inline-block;
    font-size: 25px;
    line-height: 32px;
    margin-top: 3px;
    padding: 0 10px;
}
#top .fullsize .template-blog .big-preview img{
	
	}

@media (max-width: 767px){
.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor{
	box-shadow:none;
	padding-left:0px;
	width:auto;
	}
	.main_color tr:nth-child(2) {
    float: none;
	text-align:center;
}
#top .csWidget.csSBWidget .csContent table tbody tr td input[type="text"], #top .csWidget.csSBWidget .csContent table tbody tr td select {
    width: 100%;
}
.avia-button.avia-size-large {
    padding: 10px 5px;
}
	.avia-promocontent .indepe1 {
    font-size: 13px;
    text-align: center;
}
	.ind, .bmw, .repair, .land{
		font-size:8px !important;
		}
.tp-caption.sfr.start{
	left:173px !important;
	}
.main-hunter-logo {
    display: none;
}
#top .header_bg .responsive-logo li .menu-responsive-logo-container ul.menu li.inner-logo1 {
    left: 28%;
    position: absolute;
    top: 0;
}
	.main-form form#si_contact_form1 input[type="text"], .main-form form#si_contact_form1 input[type="email"], .main-form form#si_contact_form1 select, .main-form form#si_contact_form1 textarea{
		width:75%;
		}

#top .header_bg .responsive-logo li .menu-responsive-logo-container ul.menu li.inner-logo {
    left: 35%;
    position: absolute;
    top: 0;
}
	#advanced_menu_toggle, #advanced_menu_hide{
		display:inline-block;
		}
	#mobile-advanced li.main-logo {
    display: none;
}

.page-id-7 
#advanced_menu_toggle{
    display: inline-block;
    color: #fff;
    right: 15px;
}
.avia-promocontent .indepe{
	text-align:center;
	font-size:13px;
	}
.dealar{
	font-size:14px;
	}
.number{
    font-size: 18px;	
	}
.quality{
	font-size:19px;
	margin-bottom:20px;
	}
.header_color{
	padding:30px 0;
	}
.slider{
	padding:0 0;
	}
.slider li.widget_revslider{
	padding:0;
	}
	.standar{
		font-size:14px;
		}
		
	.responsive-logo{
		display:block;
		}
	.contact-form #FSContact1 form input[type="text"], .contact-form #FSContact1 form select {
    width: 75%;
}
	}

@media (min-width:768px) and (max-width:1024px){
	#top .csWidget.csSBWidget .csContent table tbody tr td input[type="text"], #top .csWidget.csSBWidget .csContent table tbody tr td select {
    width: auto;
}
.contact-form #FSContact1 form input[type="text"], .contact-form #FSContact1 form select {
    width: 90%;
}

	.avia-promocontent .indepe1{
	font-size: 15px;
	}
	.responsive .main_menu ul:first-child > li > a {
    padding: 0 6px;
	font-size:12px;
}
.page-id-4 .iconbox .iconbox_content {
    min-height: 268px;
}
	.main-form form#si_contact_form1 input[type="text"], .main-form form#si_contact_form1 input[type="email"], .main-form form#si_contact_form1 select, .main-form form#si_contact_form1 textarea{
		width:80%;
		}

	.page-id-7 .iconbox .iconbox_content{
		min-height:290px;
		}
	.avia-promocontent .indepe{
		font-size:14px;
		}
	.standar{
		font-size:21px;
		}
	}